@charset "UTF-8";
/* CSS Document */
* {
	padding:0;
	margin:0;
}

.HdrLogo{
	float: left;
	height: 139px;
	width: 260px;
	background-image:url(images/jbr-hdr-logo.png);
	background-repeat:no-repeat;
}
#HdrTagline{
	float: left;
	padding-top: 8px;
	margin-left: 120px;
}
#left-nav-jbr p{display:none;}
.HdrVideo{
	float: left;
	padding-top: 8px;
	margin-left: 55px; 
}
#HdrSocial{	
	float: left;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	background-color: #d5e8f0;
	margin-top: 38px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 55px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#HdrSocial a{
	float: left;
	margin-left: 7px;
	padding:0;
}
#HdrSocial a.twitter{display:none;} /* REMOVE TO SHOW TWITTER */
#HdrSocialText{
	float: left;
	font-size: 20px;
	line-height: 18px;
	text-transform: uppercase;
	color: #2b6fae;
	text-align: center;
	padding-top: 7px;
}

/*--------------------------------------------------------------------
    Resets
--------------------------------------------------------------------*/

/*--------------------------------------------------------------------
    /Resets
--------------------------------------------------------------------*/
#JBRWrapper{float: left;width: 100%;}
#JBRWrapper .eight.columns {float:left;margin:0;}
#JBRWrapper .four.columns {float:right;margin:0;}
#JBRWrapper p.h1{font-size: 20px;font-weight: 700;color: #2b6fae;line-height: 24px;}

#JBRTotalRaised{float: left;padding: 0px 10px 10px 10px;
	box-shadow: 3px 3px 4px #90c7f9;
	margin: -1px 0px 10px 220px;
	-webkit-border-radius: 10px;-khtml-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
	border: 2px solid #ffffff;
	border-top:none;
	background-color:#FF585D;
}
#JBRTotalRaised span.total{
	float: left;
	width: 60px;
	padding-top: 5px;
	font-size: 15x;
	line-height:16px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 500;
}
#JBRTotalRaised span.raised{
	font-size: 14px;
}

#TotalRaisedNumber 
    {font-size: 20px !important; color: #D0DF00; float: left; padding-top: 10px; padding-right: 5px; }
div#TotalRaisedNumber, div#TotalRaisedNumber div#total_raised, div#TotalRaisedNumber span 
    {font: inherit;color: #ffffff;font-weight:500;}

#JBRMap{
	/*float: left;*/
	/*width: 540px;*/
	margin-left:25px;
	margin-top: 0;
	background-image: url(images/loading.gif);
	background-position: center center;
	background-repeat:no-repeat;
}
#JBR2Body{
	float: left;
	width: 520px;
	padding-top: 20px;
	padding-left: 20px;
}
select#walk_state {
width: 90%;
}
#JBRNav{width: 100%;margin:0px auto;
	padding-bottom: 6px; 
	-webkit-border-radius: 5px;-khtml-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
	
#JBRNav form,
#JBRNav select{	margin: 0px;color:#212322;}

.SearchLabel{padding-top: 5px;padding-bottom: 3px;}

/*Search tabs*/
#JBRNav p{
	background-image: url(/css/jbr/images/nav-bell.png);
	background-repeat: no-repeat;
	background-color: #00AD50;
	background-position: 7px 8px;
	font-weight: 600;
	width:98%;
	padding:10px 0% 10px 2%;
	border:none;
	border-top:1px solid #D0D0D0;
	margin: 0px;
	-webkit-border-radius: 0px;-khtml-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;
}
#JBRNav p.walk{border-top:none; -moz-border-radius: 5px 5px 0px 0px;-webkit-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;}

#JBRNav p a,#JBRNav p a:active,#JBRNav p a:visited{color: #FFFFFF; font-size: 16px; line-height: 20px; font-weight: 600;margin-left:32px;}
#JBRNav p a:hover,#JBRNav p a:active,#JBRNav p a:visited{ color: #FFFFFF;} 

#JBRNav a.JBRSeeAll{color:#00AD50; font-weight:bold; margin: 5px;display:inline-block;}

/* --- SEARCH STYLES -----------------------------------------------------*/
div.search_content, div.search_last  {background:none; background-color:#f2f2f2;
                                      border:1px solid #D0D0D0;border-top:none;}
div.search_content {border-bottom:none;
                    -webkit-border-radius: 0px;-khtml-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
#search_acc {width: 100%;}
.search_table {width: 100%;padding: 0px; margin: 0px auto;}
.search_table td {width:96%;padding:0px; margin:0px;margin-left:2%;margin-right:2%;} 
.search_table td input[type=text] {width:90%;padding:0px; margin:0px;} 
.search_table td select {width:90%;padding:0px; margin:0px;} 

/*Buttons*/
#JBRNav input[type=submit].btn-standard.jbr {background-color:#FF585D;}
#JBRNav input[type=submit].btn-standard.jbr:hover {opacity:0.8;}
#JBRWrapper a.btn-standard.jbr {background-color:#FF585D;}
#JBRWrapper a.btn-standard.jbr:hover {background-color:#FF585D;opacity:0.8;}

/* --- SEARCH RESULTS ------*/
#JBRMap #ajax_results {
	margin-top:20px;
	color: #2B6FAE;
	text-align:left;
	margin-bottom: 30px;
	width: 98%;
	margin-left: 2%;
}
#JBRMap #ajax_results a,
#JBRMap #ajax_results a:active,
#JBRMap #ajax_results a:visited{}

#JBRMap #ajax_results a:hover{}

#JBRMap #ajax_results {background-image: url(/css/jbr/images/white-68opacity.png);}

#JBRMap #ajax_results th{
	font-size: 15px;
	padding-left: 0px;
	vertical-align: middle;
	padding-top: 4px;
	padding-bottom: 6px;
	line-height: 15px;
	text-align:left;
}
#JBRMap #ajax_results td{
	padding-right: 8px;
	padding-left: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
	vertical-align: top;
}
#JBRMap #ajax_results td.pagination_cell a,
#JBRMap #ajax_results td.pagination_cell a:active,
#JBRMap #ajax_results td.pagination_cell a:visited{
	color: #7EAA56;
}

#JBRMap #ajax_results td.pagination_cell{
	padding-left: 5px;
}

#ajax_results .prev_btn{
	white-space: nowrap;
	float: left;
}
#ajax_results .next_btn{
	white-space: nowrap;
	float: left;
}
#ajax_results .pages{
	float: right;
}
#JBRSearchAlt{
			display:none;
		}


/* - Event Results ----------------------------------- */

#JBRMap #ajax_results th.header_name{
	width: 125px;
	padding-left: 5px;
}
#JBRMap #ajax_results th.header_city{}
#JBRMap #ajax_results th.header_state{}
#JBRMap #ajax_results th.header_total{
	text-align: center;
}
#JBRMap #ajax_results td.event_name{
	padding-left: 5px;
}
#JBRMap #ajax_results td.event_city{}
#JBRMap #ajax_results td.event_state{}
#JBRMap #ajax_results td.event_amount{
	text-align: center;
}



/* - Team Results ------------------------------------ */

#JBRMap #ajax_results th.header_teamname{
	padding-left: 5px;
}
#JBRMap #ajax_results th.header_eventname{}
#JBRMap #ajax_results td.team_name{
	padding-left: 5px;
}
#JBRMap #ajax_results td.team_eventname{}



/* - Participant Results ----------------------------- */

#JBRMap #ajax_results th.header_name{
	padding-left: 5px;
}
#JBRMap #ajax_results th.header_eventname{}
#JBRMap #ajax_results th.header_location{}
#JBRMap #ajax_results th.header_amount{
	font-size: 14px;
	line-height: 14px;
	text-align: center;
}
#JBRMap #ajax_results td.participant_name{
	padding-left: 5px;
}
#JBRMap #ajax_results td.participant_eventname{}
#JBRMap #ajax_results td.participant_location{}
#JBRMap #ajax_results td.participant_amount{
	text-align: center;
}




/* --- GREEN BOX STYLES -----------------------------------------------------
*/
#JBRIntro{
	width:100%;
	text-align:left;
	float:left;
	font-size: 20px;
	font-weight: bold;
	color: #212322;
	line-height: 28px; /*20px;*/
	margin-bottom:5px;
}
#JBRHomeFeaturesWrapOuter{
	float: left;
	width: 99%;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #d0e3a9;
	padding: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#JBRHomeFeaturesWrapInner{
	float: left;
	width: 99%;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	color: #4b4c4c;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 8px;
	padding-left:1%;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d2e5aa), color-stop(1, #e1f0c2));
	background-image: -ms-linear-gradient(top, #d2e5aa 0%, #e1f0c2 100%);
	background-image: -moz-linear-gradient(top, #d2e5aa 0%, #e1f0c2 100%);
	background-image: -o-linear-gradient(top, #d2e5aa 0%, #e1f0c2 100%);
	background-image: -webkit-linear-gradient(top, #d2e5aa 0%, #e1f0c2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2e5aa', endColorstr='#e1f0c2');
	
}
.GrnBoxLine{
	background-color: #bad683;
	height: 145px;
	width: 1px;
	float: left;
}
#JBRHomeFeaturesWrapInner p{
	margin-bottom:0;	
}

.JBRFeat{
	width: 22.7%;
	padding: 10px 1%;
	float: left;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
a.JBRFeat:hover{
	background-color:#693;
	color:#ffffff;
}
a.JBRFeat:hover .JBRStep,
a.JBRFeat:hover .JBRStepTitle,
a.JBRFeat:hover .JBRStepText{
	color:#ffffff;
}
.JBRStep{
	text-transform: uppercase;
	color: #693;
	font-size: 14px;
	font-weight: 600;
}
.JBRStepTitle{font-size: 20px;font-weight: bold;}
.JBRStepText{}

.resource-center{clear:none;}
.GBlast{
	border:none;
	padding-right:0;
}
#JBRWrapper .JBRFeat a,
#JBRWrapper .JBRFeat a:link{
	font-size: 15px;
	font-weight:600;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #ffe895;
	background-color: #c60c47;
	color: #FFF;
	text-decoration: none;
	-moz-box-shadow: 3px 3px 4px #6b7e43;
	-webkit-box-shadow: 3px 3px 4px #6b7e43;
	box-shadow: 3px 3px 4px #6b7e43;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}

.JBRFeat p{
	line-height: 22px;
}




/* --- MAP STYLES ------------------------------------------------*/

#map_container {
	position:relative;
	float:left;
	/*height:370px; */
}
.tooltip {
	width: 225px;
	font-size: 12px;
	padding: 8px 4px 4px 4px;
}
.tooltip_container {
	position:absolute;
	z-index:100;
	top:0;
	left:0;
	display:none;
	float:left;
	width: 233px;
	color:#212322;
	font-size:18px;
}
.tooltip {
    /*background: url('http://www.kintera.org/atf/cf/{d8c7ce09-f8c3-4bef-9832-71e1043213a4}/tooltip_bg_top.png') no-repeat top left;*/
    background: url(/images/styles/zuri-tooltip-top.png) no-repeat top left;}

.tooltipcontent_inner {padding: 5px;padding-top:8px;border-top:1px solid #D0D0D0;}
.tooltipcontent_inner:first-child {border-top:none;padding-top:0px;}
.tooltipcontent_inner:last-child {padding-bottom:0px;}

.tooltip span {
	display:block;
}
.tooltipcontent_inner span.walk_name {
	color: #212322;
	font-size: 18px;
	padding: 8px 8px 5px 8px;
	padding-bottom: 0px;
	background-color: #E3E5E7;
	font-weight:600;
}
.tooltipcontent_inner:first-child span.walk_name {-moz-border-radius: 5px 5px 0px 0px;-webkit-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;}

.tooltipcontent_inner span.walk_date {
	color: #212322;
	font-size: 14px;
	padding: 0px 8px 5px 8px;
	background-color: #E3E5E7;
}
.tooltipcontent_inner .walk_info {
	padding: 5px 8px 5px 5px;
}
.tooltipcontent_inner .walk_info .info_goal {
	color: #212322;
	font-size: 13px;
	padding: 2px 0;
	font-weight:bold;
}
.tooltipcontent_inner .walk_info .info_raised{
	color: #FF585D;
	font-size: 13px;
	font-weight:bold;
}
/*Learn more button */
.tooltip span.register_link {
	display:block;
	position:absolute;
	right:10px;
	bottom:35px;
}
div span.register_link a.btn-standard {background-color: #FF585D;color:#FFFFFF;font-size:12px;}
div span.register_link a.btn-standard:hover {opacity: 0.8;}


.tooltip_bottom {
	width: 232px;
	height: 41px;
	/*background: url('http://www.kintera.org/atf/cf/{d8c7ce09-f8c3-4bef-9832-71e1043213a4}/tooltip_bg_bottom.png') no-repeat bottom left; */
	background: url(/images/styles/zuri-tooltip-bottom.png) no-repeat bottom left;
}
.tooltip .close_icon {position: absolute;top: 4px;right: 6px; height:20px; width:20px;
                                                background: url(/images/styles/icon-close-basic-black.png ) no-repeat center center; background-size:cover;}
/*don't display zuri icon. Display AF close icon as bg of hyperlink*/
.tooltip .close_icon img {display:none;}                                                


/* --- BUTTON STYLES -----------------------------------------------------*/

a.BTNRegister,
a.BTNRegister:active,
a.BTNRegister:visited{
	background-image: url(/css/jbr/images/btn-register.png);
	background-repeat: no-repeat;
	text-align: center;
	height: 32px;
	width: 78px;
	float: left;
}
a.BTNRegister:hover{
	background-image: url(/css/jbr/images/btn-register-on.png);
}
a.BTNRegister span{
	display: none;
}
a.BTNLearnMore,
a.BTNLearnMore:active,
a.BTNLearnMore:visited{
	background-image: url(/css/jbr/images/btn-learnmore.png);
	background-repeat: no-repeat;
	text-align: center;
	height: 32px;
	width: 96px;
	float: left;
}
a.BTNLearnMore:hover{
	background-image: url(/css/jbr/images/btn-learnmore-on.png);
}
a.BTNLearnMore span{
	display: none;
}
.btnWrap{
	margin-right: auto;
	margin-left: auto;
}


/* --- TOP LISTS STYLES ----------------------------------------------------*/

#JBRTopLists{float: left;width: 100%;font-size: 12px;color: #666;line-height: 15px;}
#JBRTopLists li a,
#JBRTopLists li a:active,
#JBRTopLists li a:visited{
	color: #2b6fae;
	text-decoration: none;
	float: right;
}
#JBRTopLists li a:hover{
	color:#FF585D;
}
#JBRTopLists p.h3,
#JBRTop100Lists p.h3{color: #FFFFFF;background-color: #00AD50;font-size: 16px;font-weight: 500;	padding: 5px 5px 5px 8px;margin: 0px;}

.odd {background-color:#f2f2f2;}


#top_participants_table,
#top_teams_table,
#top_events_table{border-right: 1px solid #D0D0D0;border-left: 1px solid #D0D0D0;width:100%;}
#JBRTopLists td,#JBRTop100Lists td{padding: 15px 3px;line-height:14px;font-size:14px;} 	

#JBRTopLists td a,#JBRTop100Lists td a {font-size:14px;}

.num{width: 5%;text-align:right;}
.name{width: 75%;}
.amount{width: 20%;	text-align:right;}





/*---PARTICIPANTS-----------------------------*/

#JBRTopLists #top_participants{
	float: left;
	width: 23.6%;
	margin-top:15px;
}


/*---COMPANIES-----------------------------*/
#JBRTopLists #top_companies{
	float: left;
	width: 26.8%;
	margin-left: 3.2%;
	margin-top:15px;
}



/*---EVENTS-----------------------------*/
#JBRTopLists #top_events{
	float: left;
	width: 42.7%;
	margin-left: 3.2%;
	margin-top:15px;	
}

.JBRTopListFooter{
	font-size: 11px;
	background-color: #00AD50;
	float: left;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
	text-transform: uppercase;
}
.JBRTopListFooter a,
.JBRTopListFooter a:active,
.JBRTopListFooter a:visited{color: #FFFFFF;padding-right:10px;font-size:12px;}

#JBRNationalSponsor{
	width: 100%;
	margin-top: 45px;
	float: left;
	margin-bottom: 20px;
	text-align: center;
}


/*---TOP 100 -----------------------------*/
#JBRTop100Lists table {width:100%;border-bottom: 1px solid #D0D0D0;}

#JBRTop100Lists .num{
	width: 5%;
	text-align:right;
}
#JBRTop100Lists .name{
	width: 75%;
}
#JBRTop100Lists .amount{
	width: 20%;
	text-align:right;
}

/*--- TEAM TOOLS -----------------------------------------------*/
.Box530Wrapper{
	float: left;
	width: 100%;
}
.Box530Header p{
	color: #4b4b4b;
	margin-bottom: 12px;
	padding-bottom: 12px;
}
.Box530Body{
	float: left;
	width: 100%;
}
#TeamTools .Box530Header{
	background-image: url(/files/sections/special-events/jingle-bell-run/images/tth1teamtools.png);
	background-repeat: no-repeat;
}
.Box530Row1{
	float: left;
	width: 100%;
	padding-bottom: 40px;
	margin-top: 10px;
}
.TeamCaptainGuide{
	float: left;
	width: 50%;
	margin-right: 5%;
}
.TeamCaptainGuide img{
	float:left;
	margin-right: 10px;
}
.TeamCaptainGuide h3{
	font-size:20px;
}
.HelpfulResources{
	float: left;
	width: 39%;
	border: 1px solid #cfcfcf;
	padding:2%;
	line-height:17px;
}
.HelpfulResources p{
	margin-bottom:10px;
}


.ThumbWrap2{
	float: left;
	width: 20%;
	margin-bottom: 20px;
	margin-right: 5%;
	text-align: center;
}
.ThumbWrap2 p{
	line-height:17px;
}

/*--- RAISE FUNDS ----------------------------------------*/

.ThumbWrap{
	float: left;
	width: 110px;
	text-align:center;
	margin-right: 40px;
	line-height: 17px;
}
#page_content .ThumbWrap img{padding:0;}
.JBRBoxesWrap {
	float:left;
	width:60%;
}
.JBRBoxes{
	background-color:#fff7dc;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;	
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px 10px 0 10px;
	margin-bottom: 20px;
	border: 1px solid #2A70AF;
}

.JBRTopGuides{
	width: 130px; 
	float: left;
	margin-right:30px;
	text-align:center;
}

/*---SORTABLE EVENTS CHART IN TABLE -----------------------------*/


#content table.events_table{
	width: 700px;
	margin:0;
	border: 1px solid #AAE1F8;
}
#content table.events_table th{
	background-color: #2B6FAE;
	color: #FFF;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: left;
	padding-left: 7px;
}
#content table.events_table td{
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	vertical-align: top;
}
#content table.events_table .thEventName{}
#content table.events_table .thDate{}
#content table.events_table .thCity{}
#content table.events_table .thState{}
#content table.events_table .stripe td{
	background-color: #FEF9E7;
}
#content table.events_table a,
#content table.events_table a:active,
#content table.events_table a:visited{
	color:#FF585D;
}
#content table.events_table a:hover{}



/*--OVERRIDES-----------------------------------------------------*/

.ui-accordion .ui-accordion-header a,
.ui-accordion .ui-accordion-header a:active,
.ui-accordion .ui-accordion-header a:visited,
.ui-accordion .ui-accordion-header a:hover {
    padding: 0;
}
.ui-corner-top,
.ui-state-default, 
.ui-widget-content .ui-state-default,
.ui-corner-bottom {
    border:0;
}
.ui-accordion .ui-accordion-header .ui-icon {
	display:none;
}
#JBRNav #content table {
    margin: 0;
}
.ui-accordion .ui-accordion-content {
    padding: 0;
	overflow: hidden !important;
}


.ui-accordion .ui-accordion-content {padding: 10px 10px 10px 10px !important;}
.ui-corner-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.ui-state-hover a,
.ui-state-hover a:hover{
	outline:none;}



/*------------------------------------------------
        FB Feed -- Make Responsive
--------------------------------------------------*/

#fb-root {
    display: none;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}


/*------------------------------------------------
        Calendar
--------------------------------------------------*/
.CalendarHead{
	width: 100%;
	float: left;
	background-color: #2b6fae;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	font-size: 24px;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 24px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #2b6fae;
}
#JBRCalendarWrap {
	background-color: #a6c6d4;
	float: left;
	width: 98%;
	border: 1px solid #2b6fae;
	padding: 3px 1% 0 1%;
}

.JBRCalendarBlock{
	float: left;
	width: 32.3%;
	text-align: center;
	margin-right: .5%;
	margin-left: .5%;
	margin-bottom: 2px;
	
}
.JBRCalendarBlock a{
	float: left;
	border: 1px solid #2b6fae;
	width: 99%;
	background-color: #d5e8f0;
	color: #2b6fae;
}
.JBRCalendarBlock a:hover{
	background-color: #c5144a;
	color: #ffffff;
}
.JBRNumber{
	font-size: 36px;
	float: left;
	width: 100%;
	line-height: 36px;
	font-weight: bold;
}
.JBRTxt{
	float: left;
	width: 100%;
	font-size: 11px;
}
.DayOf{
	float: left;
	color: #2b6fae;
	width: 100%;
	background-color: #cfe4a7;
	border: 1px solid #2b6fae;
	text-align: center;
	margin-bottom: 20px;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
}


/*-------------------------------------------------------------------
    WALK to Cure Arthritis - Style overrides
-------------------------------------------------------------------*/
div.wtca #JBRTotalRaised {background-color: #84BD00;}
div.wtca div#TotalRaisedNumber, div.wtca div#TotalRaisedNumber div#total_raised, div.wtca div#TotalRaisedNumber span {color: #FFFFFF;}
div.wtca #JBRNav p {color: #ffffff;background-color: #007DBA;background-image:none;}
div.wtca #JBRNav p a, div.wtca #JBRNav p a:active, div.wtca #JBRNav p a:visited {color: #ffffff;margin-left:10px;}
/*Buttons*/
div.wtca #JBRNav input[type=submit].btn-standard.wtca {background-color:#84BD00;}
div.wtca #JBRNav input[type=submit].btn-standard.wtca:hover {opacity:0.8;}
div.wtca a.btn-standard.wtca {background-color:#84BD00;}
div.wtca a.btn-standard.wtca:hover {background-color:#FF8200;opacity:1.0;}

div.wtca a, div.wtca a:link {  color: #007DBA; }
div.wtca #JBRTopLists p.h3, div.wtca#JBRTop100Lists p.h3 {background-color: #84BD00;}
div.wtca .JBRTopListFooter {background-color: #84BD00;}
div.wtca .JBRTopListFooter a, div.wtca .JBRTopListFooter a:active, div.wtca .JBRTopListFooter a:visited {
    color: #ffffff;
}
div.wtca #JBRSeeAll1 a, div.wtca #JBRSeeAll1 a:link, div.wtca #JBRSeeAll1 a:visited, div.wtca #JBRSeeAll2 a, 
div.wtca #JBRSeeAll2 a:link, div.wtca #JBRSeeAll2 a:visited, div.wtca #JBRSeeAll3 a, div.wtca #JBRSeeAll3 a:link, div.wtca #JBRSeeAll3 a:visited  {
    color: #84BD00;
}

/*Map tooltip*/
div.wtca span.register_link a.btn-standard {background-color: #84BD00;color:#FFFFFF;font-size:12px;}
div.wtca span.register_link a.btn-standard:hover {opacity: 0.8;}
 
div.wtca #JBRMap #ajax_results td {color:#474747;}
div.wtca #JBRMap #ajax_results a, 
div.wtca #JBRMap #ajax_results a:active, 
div.wtca #JBRMap #ajax_results a:visited {color:#007DBA;}

div.wtca #top_participants_table,
div.wtca #top_teams_table,
div.wtca #top_events_table{border-right: 1px solid #84BD00;	border-left: 1px solid #84BD00;border-bottom: 1px solid #84BD00;}

/*-------------------------------------------------------------------
    END - WALK to Cure Arthritis - Style overrides
-------------------------------------------------------------------*/
            


/* Tablet Landscape size to standard 960 (devices and browsers) */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
		
		.HdrLogo{
			height: 111px;
			width:200px;
			background-size:188px 90px;
		}
		#mantle-jbr-mantle {
			background-image: url("/design/jbr/images/mantle_bkgr_mobile.jpg") !important;
		}
		#HdrTagline {
    		margin-left: 40px;
		}
		#HdrTagline img{
    		width:109px;
			height: 70px;
		}
		.HdrVideo img{
    		width:63px;
			height: 70px;
		}
		.HdrLogo {
   		 	height: 111px;
    		width: 240px;
		}
		#short-page-mantle{
   		 	height: 111px;
		}
		#HdrSocial {
    		margin: 18px 0 0 55px;
		}
		#HdrSocial img{
    		
		}
		div#JBRWrapper > div.eight.columns { width: 556px; margin-left: 50px;}
		div#JBRWrapper > div.four.columns { width: 500px; margin-left: 10px;margin-right: 10px;}
		#JBRMap {margin-left: 0;}

		div#JBRWrapper > div.four.columns > #JBRNav {width: 350px;padding-bottom: 6px;}
		#JBRNav p{background-image: url(/css/jbr/images/nav-bell.png);}
		#JBRNav select {width: 170px;}
		#JBRNav p.walk {}
		#JBRIntro{width: 100%;}
		.JBRFeat {padding: 10px 3%;width: 43%;}
		.LineHide{ background-color:transparent !important;}
		#JBRTopLists td,
		#JBRTop100Lists td{padding: 8px 4px; line-height:14px;}
		#JBRTopLists #top_participants{width:30%;}
        #JBRTopLists #top_companies{width:30%;}
        #JBRTopLists #top_events{width:33%;}
}

/* Tablet Portrait Size to Mobile Landscape Size (devices and browsers) */
    @media only screen and (min-width: 479px) and (max-width: 768px) {

		.HdrLogo{
			height: 111px;
			width:200px;
			background-size:188px 90px;
		}
		#HdrTagline{
			margin-left: 15px;
		}
		#HdrTagline img{
			width:68px;
			height:44px;
		}
		.HdrVideo {
			margin-left: 15px;
		}
		.HdrVideo img{
    		width:40px;
			height: 44px;
		}
		#HdrSocial {
    		margin: 18px 0 0 25px;
		}
		#HdrSocial{	
			margin-top: 10px;
			margin-left: 15px;
		}
		#HdrSocialText{
			font-size: 15px;
			line-height:14px;
			padding:0;
		}
		#HdrSocial a.facebook img{
			width:30px;
			height:30px;
		}
		#JBRTotalRaised{
			/*margin-left: 15px;*/
		}		
		#JBRMap{margin-left:0;}
		.JBRFeat {
 		   padding: 10px 3%;
		   width: 43%;
		}
		#JBRTopLists #top_participants{
			width: 48%;
			margin-top:15px;
		}
		#JBRTopLists #top_companies{
			width: 48%;
			margin-left: 4%;
			margin-top:15px;
		}
		#JBRTopLists #top_events{
			width: 100%;
			clear:both;
			margin-left: 0;
			margin-top:15px;	
		}
		.TeamCaptainGuide h3{font-size:19px;}
		.ThumbWrap2{
			width: 35%;
			margin-right: 10%;
		}
}

/* Mobile Portrait Size (devices and browsers) */
    @media only screen and (max-width: 479px) {

		.HdrLogo{
			height: 111px;
			width:150px;
			background-size:150px 72px;
		}
		.HdrVideo {	margin-left: 15px;}
		.HdrVideo img{width:40px;height: 44px;}
		#HdrSocial {margin: 18px 0 0 25px;}
		#HdrSocial{	margin-top: 10px;margin-left: 15px;	}
		#HdrSocialText{font-size: 15px;line-height:14px;padding:0;}
		#HdrSocial a.facebook img{width:30px;height:30px;}
		#JBRTotalRaised{margin-left: 15px;}
		.JBRFeat {padding: 10px 3%;width: 94%;}
		#JBRTopLists #top_participants,
		#JBRTopLists #top_companies,
		#JBRTopLists #top_events{
			width: 100%;
			clear:both;
			margin-left: 0;
			margin-top:15px;	
		}
		#JBRNav,
		#JBRMap,
		.GrnBoxLine{
			display:none;
		}
		#HdrTagline{
			margin-left: 15px;
		}
		#HdrTagline img{
			width:68px;
			height:44px;
		}
		#JBRSearchAlt{
			display:block;
			width:100%;
			float:left;
			clear:both;
			margin-top:25px;
		}
		#sibling-pages{
            display: block;
        }
		.ThumbWrap2{
			width: 50%;
			margin-right: 0;
		}
}
